Bug 1258949 - [abrt] gnome-shell: x_io_error(): gnome-shell killed by SIGTRAP
[abrt] gnome-shell: x_io_error(): gnome-shell killed by SIGTRAP
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:d8f537bf9dcb1b3f1f5c19a68ba...
:
: 1314849 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-01 10:55 EDT by Mike FABIAN
Modified: 2016-12-20 09:32 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:32:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (59.93 KB, text/plain)
2015-09-01 10:55 EDT, Mike FABIAN
no flags Details
File: cgroup (189 bytes, text/plain)
2015-09-01 10:55 EDT, Mike FABIAN
no flags Details
File: core_backtrace (25.15 KB, text/plain)
2015-09-01 10:55 EDT, Mike FABIAN
no flags Details
File: dso_list (25.70 KB, text/plain)
2015-09-01 10:55 EDT, Mike FABIAN
no flags Details
File: environ (1.07 KB, text/plain)
2015-09-01 10:55 EDT, Mike FABIAN
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-01 10:55 EDT, Mike FABIAN
no flags Details
File: maps (100.79 KB, text/plain)
2015-09-01 10:55 EDT, Mike FABIAN
no flags Details
File: mountinfo (3.33 KB, text/plain)
2015-09-01 10:55 EDT, Mike FABIAN
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-01 10:55 EDT, Mike FABIAN
no flags Details
File: open_fds (4.95 KB, text/plain)
2015-09-01 10:55 EDT, Mike FABIAN
no flags Details
File: proc_pid_status (983 bytes, text/plain)
2015-09-01 10:55 EDT, Mike FABIAN
no flags Details
File: var_log_messages (319 bytes, text/plain)
2015-09-01 10:55 EDT, Mike FABIAN
no flags Details

  None (edit)
Description Mike FABIAN 2015-09-01 10:55:32 EDT
Version-Release number of selected component:
gnome-shell-3.17.90-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        gnome-shell --mode=gdm --wayland --display-server
crash_function: x_io_error
executable:     /usr/bin/gnome-shell
global_pid:     977
kernel:         4.2.0-0.rc8.git0.1.fc23.x86_64+debug
runlevel:       N 5
type:           CCpp
uid:            42

Potential duplicate: bug 1065109
Comment 1 Mike FABIAN 2015-09-01 10:55:36 EDT
Created attachment 1069054 [details]
File: backtrace
Comment 2 Mike FABIAN 2015-09-01 10:55:38 EDT
Created attachment 1069055 [details]
File: cgroup
Comment 3 Mike FABIAN 2015-09-01 10:55:40 EDT
Created attachment 1069056 [details]
File: core_backtrace
Comment 4 Mike FABIAN 2015-09-01 10:55:42 EDT
Created attachment 1069057 [details]
File: dso_list
Comment 5 Mike FABIAN 2015-09-01 10:55:43 EDT
Created attachment 1069058 [details]
File: environ
Comment 6 Mike FABIAN 2015-09-01 10:55:44 EDT
Created attachment 1069059 [details]
File: limits
Comment 7 Mike FABIAN 2015-09-01 10:55:47 EDT
Created attachment 1069060 [details]
File: maps
Comment 8 Mike FABIAN 2015-09-01 10:55:48 EDT
Created attachment 1069061 [details]
File: mountinfo
Comment 9 Mike FABIAN 2015-09-01 10:55:50 EDT
Created attachment 1069062 [details]
File: namespaces
Comment 10 Mike FABIAN 2015-09-01 10:55:51 EDT
Created attachment 1069063 [details]
File: open_fds
Comment 11 Mike FABIAN 2015-09-01 10:55:52 EDT
Created attachment 1069064 [details]
File: proc_pid_status
Comment 12 Mike FABIAN 2015-09-01 10:55:54 EDT
Created attachment 1069065 [details]
File: var_log_messages
Comment 13 Christian Stadelmann 2016-03-04 11:39:07 EST
*** Bug 1314849 has been marked as a duplicate of this bug. ***
Comment 14 Fedora End Of Life 2016-11-24 07:25:42 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 09:32:22 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.